Announcement

Collapse
No announcement yet.

Have to upgrade to HS v2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Have to upgrade to HS v2

    Michael,

    Long time no speak, partly because your product has been ultra reliable for almost two years now. You will say that I am pretty lazy now for asking these questions but I just want to be sure. I will have to upgrade to HS ver 2 soon as the support is being taken away. I am still on ver 1.7 using MCSTemp ver 4.30.2. What steps will I have to take for the upgrade? No doubt you have this documented before somewhere so just point me to that document. I did look at the screen shots but a bit confused. I also have MCSAudery which I must confess I have not used that much but will get going on HS2.

    Again many thanks for the support.

    Ted

    #2
    I cannot describe the HS1 to HS2 migration process in general since I have never done it and there really is no need to do it until there is something you need that HS1 does not provide or you have a block of time available with nothing else to do. Both of the plugins have been updated as HS2 evolves. If you have current versions of these plugins then it will not matter if they are run under HS1 or HS2. If you are running versions that a couple years old before HS2 was introduced then you will need to get the current versions from either the HS1 or HS2 updaters.

    Comment


      #3
      Michael,

      Thanks for the reply. I know what you mean about leaving well alone however HS have issued the following mail.

      "IMPORTANT HS1 SUPPORT ANNOUNCMENT
      This month (December) marks the last month we'll be supporting HS1 (HomeSeer v1.0-1.7). If you intend to continue using HS1, please be sure to create a backup copy of your entire current HomeSeer folder and keep it in a safe place. After December, HS1 replacement program files and plug-ins will no longer be available through HomeSeer."

      So I just upgrade on top of what I have already and this should be OK? Any need for the licence codes etc?. Of course I will do all the backups etc

      Again thanks for all your help.

      Ted

      Comment


        #4
        The licensing has changed between HS1 and HS2. I think you need to get new codes from HST, but I'm uncertain of the process. It is likely a helpdesk request. Otherwise there should be no other changes needed.

        The email is simply to make you aware that HST will no longer have the updater for HS1 available next year and will continue to not accept help desk tickets for HS1. HS1 will not stop running, but if you expect to expand your HA system in the future to newer technologies using HST-supplied products then somewhere along the line you will need to change from HS1 to HS2. If you do it sooner rather than later there will be more people who remember how to do it available for support.

        Comment


          #5
          Ok Thanks Michael

          Comment

          Working...
          X